local fn = _gn(0x29FA7910726C3889)
--- _UI_PROMPT_CREATE
function Global.UiPromptCreate(inputHash, labelName, p2, p3, p4, p5)
	return _in2(fn, _ch(inputHash), _ts(labelName), p2, p3, p4, p5, _ri)
end
